@charset "UTF-8";
/* Compass Health Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h2 */
.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	color:rgb(102, 102, 102);
	font-family:'Open Sans', Arial,sans-serif;
	font-weight:300;
}

/* Title_h3 */
.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: solid 1px #c0c0c0;
	font-family:'Open Sans', Arial,sans-serif;
}

/* Title_h4 */
.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
	margin-bottom: 10px;
	font-family:'Open Sans', Arial,sans-serif;
	font-size:25px;
	font-weight:300;
} 

.DNNContainer_Title_Wellington h4 .TitleH4 {
	display: block;
	padding: 5px;
	font-family:'Open Sans', Arial,sans-serif;
	font-size:23px;
	font-weight:300;
	color:White;
	background-color:#233685;	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	margin-top:5px;
	margin-right:10px;
} 

.DNNContainer_Title_Wairarapa h4 .TitleH4 {
	display: block;
	padding: 5px;
	font-family:'Open Sans', Arial,sans-serif;
	font-size:23px;
	font-weight:300;
	color:White;
	background-color:#be1f24;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	margin-top:5px;
	margin-right:10px;
} 


.DNNContainer_Title_Central h4 .TitleH4 {
	display: block;
	padding: 5px;
	font-family:'Open Sans', Arial,sans-serif;
	font-size:23px;
	font-weight:300;
	color:White;
	background-color:DimGray;	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	margin-top:5px;
	margin-right:10px;
} 



.DNNContainer_frontPageApp {
	display:inline-block;
	float:left;
	margin-top:5px;
	margin-left:1%;
	margin-right:1%;
	width:48%;
	min-width:160px;
	height:200px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

/*
.practiceBG{
	background-image:url('/Portals/0/images/practice.jpg');
}

.aboutBG{
	background-image:url('/Portals/0/images/promotion.jpg');
}

.servicesBG{
	background-image:url('/Portals/0/images/services.jpg');
}

.workingBG{
	background-image:url('/Portals/0/images/consult.jpg');
}

.newsBG{
	background-image:url('/Portals/0/images/news1.jpg');
}

.doctorBG{
	background-image:url('/Portals/0/images/GP.jpg');
}
*/
.doctorBG h1{
	background-color:DimGray !important;
}
/*

.pubsBG{
	background-image:url('/Portals/0/images/pubs.jpg');
}

.mgmtBG{
	background-image:url('/Portals/0/images/meeting.jpg');
}*/

.frontPageAppContent{
	height:190px;
	width:100%;
	position:relative;
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position:top center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	overflow:hidden;
}


.frontPageAppContent h1{
	padding-top:5px;
	padding-bottom:5px;
	letter-spacing:-1px;
	font-weight:200;
	font-size: 25px !important;
	line-height: 24pt;
	color:White;
	background-color:#233685;
	border-top:#FFF solid 5px;
	padding:5px;
	position:absolute;
	bottom:0px;
	width:100%;
	font-family:'Open Sans', Arial,sans-serif;
	margin-bottom:0px !important;
	-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
}

.DNNContainer_frontPageApp h1 img{
	height:45px;
	float:right;
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
	opacity:0.3;
	filter: alpha(opacity = 30);
}

.DNNContainer_frontPageApp:hover h1 img{
	opacity:0.9;
	filter: alpha(opacity = 90);
	-webkit-transition: all 150ms ease-in-out;
	-moz-transition: all 150ms ease-in-out;
	-ms-transition: all 150ms ease-in-out;
	-o-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}

/*******************************
** Front page title app boxes
**********************************/

.titleBoxWrapper{
	width:100%;
	max-width:1280px;
	margin:auto;
	padding:30px 0px 40px 0px;
}
.titleBox{
	width:32%;
	height:250px;
	display:inline-block;
	-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
	position:relative;
	overflow:hidden;
	float:left;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px; /* future proofing */
	-khtml-border-radius: 7px; /* for old Konqueror browsers */
}
.titleBox img{
	width:100%;
}
.titleMarginRight{
	margin-right:2%;
}

.titleBoxTitle{
	padding:5px;
	position:absolute;
	bottom:0px;
	width:100%;
	-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
	opacity:0.9;
	color:#565656;
	background-image:url(/Portals/0/Images/link_arrow.png);
	background-position:bottom right;
	background-repeat:no-repeat;
}

.titleBoxTitle h1{
	font-family:'Open Sans', Arial, sans-serif;
	font-weight:300;
	font-size:26px;
}

.titleBoxTitle p{
	font-weight:14px;
}

/*******************************
** COLOURS
**********************************/


.pink{
	background-color:#f9dddd;
}

.gray{
	background-color:#CCC;
}

.blue{
	background-color:#233685;
}

/* Front Page Content Slider */
/*
.FrontPageContentSlide{
	width:100%;
	height:auto;
	min-height:120px;
	-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
}



.SlideContainer h1{
	font-weight:200;
	font-size: 25pt;
	line-height: 30pt;
	font-family:'Segoe UI Light', 'Segoe UI',  'Open Sans', Arial,sans-serif;
	margin:10px;
	color:DimGray;
		-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;

}

.SlideContainer h2{
	font-weight:200;
	font-size: 20pt;
	line-height: 25pt;
	font-family:'Segoe UI Light', 'Segoe UI',  'Open Sans', Arial,sans-serif;
	margin:10px;
	-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
	background-color:WhiteSmoke;
}

.bottomStrip{
	padding:10px 25px 10px 10px;
	line-height:20pt;
	font-weight:200;
	font-size: 20pt;
	float:left;
	font-family:'Segoe UI Light', 'Segoe UI',  'Open Sans', Arial,sans-serif;
	-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
	display:inline-block !important;
	color:White !important;
	opacity:0.9;
	margin:10px;
}

.slideNavImg{
	width:30px !important;
	float:left;
	display:inline-block !important;
}

.slideMainImg{
	display:inline-block;
	float:left;
	width:30% !important;
	background-color:White;
}
.slideHeader{
	background-color:WhiteSmoke;
	color:DimGray;
	font-size:20px;
	opacity:0.9;
	width:auto;
	float:left;
	clear:both;
	margin:10px;
	padding:10px;
}
.slideSubhead{
	background-color:WhiteSmoke;
	color:DimGray;
	font-size:16px;
	opacity:0.9;
	width:auto;
	float:left;
	clear:both;
	margin:10px;
	padding:10px;
}

.SlideWrapper{
	width:100%;
	-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
	padding-top:30px;
	padding-bottom:40px;

}

.SlideContainer{
	max-width:1280px;
	width:95%;
	border:2px solid #DimGray;
	-moz-box-sizing:    border-box;
    -webkit-box-sizing: border-box;
    box-sizing:        border-box;
	margin:auto;
	height:300px;
	background-color:WhiteSmoke;
}


.bottomStrip img{
	width:25pt !important;
	height:25pt !important;
	display:inline-block !important;
}

.bottomStrip:hover{
	opacity:0.9;
	filter: alpha(opacity = 90);
}


.maternityImage{
	background-image:url("/Portals/0/Images/maternity_slider.jpg");
	background-repeat:no-repeat;
	background-position:top right;
	background-size: auto 100%;

}

.workingImage{
	background-image:url("/Portals/0/Images/stethoscope.jpg");
	background-repeat:no-repeat;
	background-position:top right;
	background-size: auto 100%;
}

.websiteImage{
	background-image:url("/Portals/0/Images/Compass.jpg");
	background-repeat:no-repeat;
	background-position:top right;
	background-size: auto 100%;
}

#FrontPageSlide2 {
}

#FrontPageSlide3 {
	background-color:WhiteSmoke;
}
*/

/*------------------------------------------------*/
/* NEW SLIDER CSS */
/*------------------------------------------------*/
#dnn_sliderPane{
	float:left;
	width:100%;
	background-color:WhiteSmoke;
	margin-top:40px;
    
}

@media screen and (min-width:900px) and (max-width:1228px){
	.frontPageAppContent h1{
		height:90px;
	}
}








